body {
	background-color:#000;
	background-image: url('../images/main_background.gif');
	background-repeat: repeat;
	background-position: top left;
	padding:0; margin: 10px 0px 12px 0px;
}

body, th, td, div, p {
	font: 8pt Tahoma;
	color:#313030;
}
label {
	cursor:pointer; 
}
img {
	border-style:none; 
}
a:link, a:active {
	font-size: 8pt;
	color:#ae0101;
	text-decoration:none;
}
a:visited {
	font-size: 8pt;
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#ae0101;
	text-decoration:underline;
}
form {
	margin:0px;
	padding:0px;
}
input, select {
	font-size:8pt;
	vertical-align:middle;
	border: 1px solid #666;
}
hr.Divider {
	border: 1px dashed #ccc;
	width:90%; height:1px;
}
input.radiobutton {
	border-style: none;
	margin:-1px;
	margin-right:2px;
	vertical-align: middle;
}
div.CategoryNarrative {
	background-image: url('../images/category_narrative.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color:#fffbbf;
	padding:8px 10px 8px 10px;
	font-weight:bold;
	color:#222;
	border: 1px solid #ffddac;
}
div.StockAvailable {
	border: 2px solid #4f8a10;
	background-color:#dff2bf;
	color:#325f00;
	padding:2px 6px;
	width:80px;
	text-align:center;
	font-size:7pt;
}
div.OutofStock {
	border: 2px solid #8a1010;
	background-color:#fecbc8;
	color:#8a1010;
	padding:2px 6px;
	width:80px;
	text-align:center;
	font-size:7pt;
}
div.LowStock {
	border: 2px solid #fd7b24;
	background-color:#ffe3b2;
	color:#5f4600;
	padding:2px 6px;
	width:80px;
	text-align:center;
	font-size:7pt;
}

div.WholesaleDisclaimer {
	border: 2px solid #900;
	color:#ddd;
	background-color:#111;
	font-size:9pt;
	padding: 10px 12px;
	width:500px;
	margin:0 auto 16px auto;
	text-align:justify;
}
div.WholesaleDisclaimer div {
	color:#fff;
	font-size:10pt;
	font-weight:bold;
	margin-right:10px;
	padding-bottom: 27px;
	float:left;
}

table.VotingTable {
	border-collapse:collapse;
	width:100%;
}
table.VotingTable td.VotingStatusBar {
	background-image: url('../images/voting_statusbar.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	height:18px;
	border:1px solid #1e1e1e;
	padding:0;
	font-size:1px;
}
/*-----------------------------------------------------------------------------------------------------------------------
|	Testimonial Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.content-block
{
	margin-bottom: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
}
div.content-block.testimonials h2.boxed-heading
{
	margin-top: 1px;
	position: relative;
	padding: 8px 10px;
	font-size: 16px;
}
div.content-block.testimonials h2.boxed-heading span
{
	z-index: 2;
	position: relative;
}
div.content-block.testimonials h2.boxed-heading img.heading-splotch {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
div.content-block.testimonials .testimonial {
	overflow: hidden;
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 15px;
}
div.content-block.testimonials .testimonial:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
div.content-block.testimonials .testimonial .image {
	width: 94px;
	height: 94px;
	background: #fff;
	padding: 4px;
	border: 1px solid #dadada;
	float: left;
}
div.content-block.testimonials .testimonial .right-hand {
	float: left;
	width: 60%;
	padding-left: 55px;
	margin-left:6px;
	background: url("../../MCH/Images/quotation-mark.png") left 2px no-repeat;
}
div.content-block.testimonials .testimonial .right-hand .quote,
div.content-block.testimonials .testimonial .right-hand .name {
	padding: 0;
	margin: 0;
}
div.content-block.testimonials .testimonial .right-hand .quote {
	color: #666;
}
div.content-block.testimonials .testimonial .right-hand .name {
	color: #85c440;
	margin-top: 5px;
}
div.content-block.testimonials .testimonial .right-hand .name:before {
	content: "- ";
	color: #666;
}
.boxed-heading
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #bbb;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
	font-size: 18px;
	padding: 8px 10px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.ShoppingBasket {
	width:96%;
	border-collapse: collapse;
	margin: 0 auto 0 auto; 
}
table.ShoppingBasket td {
	text-align:left;
	font-size:7pt;
	border: 1px solid #999;
	padding:4px 6px 4px 6px;
}
table.ShoppingBasket tr:hover td {
	text-align:left;
	font-size:7pt;
	border: 1px solid #999;
	padding:4px 6px 4px 6px;
	background-color:#f6f6f6;
}


table.ShoppingBasket a {
	font-size: 7pt;
}

table.ShoppingBasket th {
	font-size:7pt;
	background-color:#fff;
	font-weight:bold;
	border: 1px solid #999;
	padding:4px 6px 4px 6px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Search Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
input.Inputbox {
	background-color: #fff;
	padding-left: 3px;
	border: 1px solid #b7b7b7;
	color: #222;
	font-size:8pt;
	margin:0px;
}
input.SearchInput {
	padding-left:4px;
	padding-right:4px;
	margin-bottom:3px;
	width:134px; height:16px;
	background-image: url('../images/search_input.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	border-style:none;
}
input.PassInput {
	padding-left:4px;
	padding-right:4px;
	margin-bottom:3px;
	width:92px; height:16px;
	background-image: url('../images/login_password.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	vertical-align:middle;
	border-style:none;
}
Input.LoginButton {
	background-image: url('../images/submit_login.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:38px;	height:15px;
	border-style: none;
	vertical-align:top;
	margin: 1px 0px 0px 4px;
	cursor:pointer;
}
input.SearchButton {
	background-image: url('../Images/submit_search.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:53px;	height:13px;
	border-style: none;
	margin: 0px 0px 0px 4px;
	vertical-align:middle;
	cursor:pointer;
}
a.SearchLink:link,
a.SearchLink:active,
a.SearchLink:visited {
	font-size:7pt;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
a.SearchLink:hover {
	font-size:7pt;
	font-weight:normal;
	color:#333;
	text-decoration:underline;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Product Category Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module a.Categories {
	display:block;
	padding:2px 8px;
	text-decoration:none;
	font-size:8pt;
}
table.Module a.Categories:link,
table.Module a.Categories:visited {
	color:#333;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d7d7d7;
	background-color: transparent;
}
table.Module a.Categories:active,
table.Module a.Categories:hover {
	color:#fff;
	background-color:#ae0101;
	border-top:1px solid #d80000;
	border-bottom: 1px solid #8d0101;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Header Graphic Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable {
	border-collapse:collapse;
	width:90%;
	margin: 0 auto 16px auto;
}
table.MainTable td.LogobarLeft {
	background-image: url('../images/logobar_left.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	width:152px; height:84px;
}
table.MainTable td.LogobarTop {
	background-image: url('../images/logobar_top.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	width:993px; height:53px;
}
table.MainTable td.LogobarFill {
	background-image: url('../images/logobar_fill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:transparent;
	height:84px; padding:0;
}
table.MainTable td.LogobarBottom {
	background-image: url('../images/logobar_bottom.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	width:993px; height:31px;
}
table.MainTable td.LogobarRight {
	background-image: url('../images/logobar_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color:transparent;
	width:5px; height:84px;
}
table.MainTable td.ContentLeft,
table.MainTable td.ContentRight {
	background-color:transparent;
	width:180px; height:640px;
	vertical-align:top;
}
table.MainTable td.ContentMiddle {
	background-color:transparent;
	vertical-align:top;
	color:#fff;
	padding: 0px 8px 0px 8px;
}
table.MainTable td.ContentMiddleMain {
	background-image: url('../images/watermark.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color:#fff;
	vertical-align:top;
	color:#eee;
	padding: 8px;
}
table.MainTable td.ContentMiddlePopup {
	background-image: url('../images/watermark.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color:#fff;
	vertical-align:top;
	color:#3c3c3c;
}
div.MiddlePadding {
	padding: 17px 16px 8px 16px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Content Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
td.MiddleContentAdmin {
	background-color: #fff; 
	border-color: #B5B5B5; 
	border-style: solid; 
	border-width:0px 0px 1px 0px;
	padding:8px;
	padding-top:2px;
	height: 500px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Content Header Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.ContentHeader {
	background-image: url('../images/content_header.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	min-height:57px;
	padding:7px;
}

table.ContentHeader {
	width:100%;
	border-top: 1px solid #4a4a4a;
	border-right: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #676767;
}
table.ContentHeader td {
	padding: 3px 8px 4px 8px;
	background-color:#fff;
	color:#333;
	font-size:8pt; 
	font-weight:bold;
}
table.ContentHeader td.Top {
	background-image: url('../images/content_header_top.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Product Special Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.ProductSpecial {
	width:100%;
	border-collapse:separate;
}
table.ProductSpecial td.Specials {
	background-image: url('../images/header_specials.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:107px; height:24px;
}
table.ProductSpecial td.CatSpecial {
	background-image: url('../images/header_categoryspecials.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:164px; height:24px;
}
table.ProductSpecial td.NewProducts {
	background-image: url('../images/header_newproducts.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:139px; height:24px;
}
table.ProductSpecial td.SpecialFill {
	background-image: url('../images/special_fill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	height:24px;
}
table.ProductSpecial td.SpecialRight {
	background-image: url('../images/special_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:544px; height:24px;
}

table.ProductSpecial td.SpecialBorderTL {
	background-image: url('../images/special_border_tl.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: transparent;
	width:10px; height:10px;
}
table.ProductSpecial td.SpecialBorderFill {
	background-image: url('../images/special_border_fill.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: transparent;
	font-size:1px;
	height:10px;
}
table.ProductSpecial td.SpecialBorderTR {
	background-image: url('../images/special_border_tr.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: transparent;
	width:10px; height:10px;
}
table.ProductSpecial td.SpecialBorderL {
	background-image: url('../images/special_border_l.gif');
	background-repeat: repeat-y;
	background-position: top left;
	background-color: transparent;
	height:10px;
}
table.ProductSpecial td.SpecialBorderR {
	background-image: url('../images/special_border_r.gif');
	background-repeat: repeat-y;
	background-position: top left;
	background-color: transparent;
	height:10px;
}
table.ProductSpecial td.SpecialBorderContent {
	background-color:#2b2b2b;
}
table.ProductSpecial td.SpecialBorderBL {
	background-image: url('../images/special_border_bl.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:10px; height:10px;
}
table.ProductSpecial td.SpecialBorderBFill {
	background-image: url('../images/special_border_bfill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	font-size:1px;
	height:10px;
}
table.ProductSpecial td.SpecialBorderBR {
	background-image: url('../images/special_border_br.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:10px; height:10px;
}

table.ProductSpecial td.Content {
	background-color:#494949;
	width:50%;
	padding: 16px 16px 4px 16px;
	text-align:justify;
	vertical-align:top;
	color:#fff;

	border-top:1px solid #202020;
	border-right: 1px solid #515151;
	border-bottom: 1px solid #515151;
	border-left:1px solid #202020;
}
table.ProductSpecial td.Content a:link,
table.ProductSpecial td.Content a:active,
table.ProductSpecial td.Content a:visited {
	font-size: 8pt;
	color:#fff;
	text-decoration:none;
}
table.ProductSpecial td.Content a:hover {
	font-size: 8pt;
	color:#fff;
	text-decoration:underline;
}

table.ProductSpecial img.ProductImage {
	float:left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #2b2b2b;
}


table.BundleImages {
	width:100%;
	border-collapse:collapse;
	border:2px solid #bbb;
}
table.BundleImages th {
	font-weight:bold;
	color:#fff;
	font-size:7pt;
	text-transform:uppercase;
	background-color:#005fa4;
	padding:4px 8px;
	border:1px solid #00477b;
}
table.BundleImages td {
	font-size:7pt;
	padding: 2px 4px;
}
table.BundleImages td.row0,
table.BundleImages td.row1 {
	background-color:#fff;
	border:1px solid #ddd;
}
table.BundleImages tr:hover td.row0,
table.BundleImages tr:hover td.row1 {
	background-color:#eaf6ff;
	border:1px solid #cee4f4;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Product View Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.ProductBG {
	border: 1px solid #c1c1c1;
	background-image: url('../images/product_bg.jpg');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:#fff;
	width:100%;
	margin-bottom:8px;
}
table.ProductBG td {
	padding:10px;
}
table.ProductTable {
	border-collapse:collapse;
	border: 2px solid #666;
	margin: 0 auto 0 auto;
	width:90%;
}
table.ProductTable td {
	border:1px solid #666;
	padding: 2px 8px 2px 8px;
	background-color:#fff;
}
table.ProductTable td.Header {
	border:1px solid #666;
	padding: 2px 8px 2px 8px;
	font: bold 8pt Tahoma;
	text-align:right;
	background-color: #f7f7f7;
	width:134px;
}
/*-----------------------------------------------------------------------------------------------------------------------
|	Product View Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.OptionsTable {
	border-collapse:collapse;
	margin: 0 auto 0 auto;
	width:100%;
}
table.OptionsTable td {
	background-color:#f1f1f1;
	border:1px solid #d1d1d1;
	padding: 2px 8px 2px 8px;
	text-align:left;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Side Module Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module {
	border-collapse: collapse;
	background-color: transparent;
	margin: 0 auto 12px auto;
	width:158px;
}

table.Module td.ModuleHeader {
	background-image: url('../images/module_header.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:4px;
}
table.Module td.ModuleFill {
	background-image: url('../images/module_fill.gif');
	background-repeat: repeat-y;
	background-position: top left;
	background-color: transparent;
	width:158px;
}
table.Module td.ModuleDiv {
	background-image: url('../images/module_div.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:2px;
}
table.Module td.ModuleFooter {
	background-image: url('../images/module_footer.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:9px;
}

table.Module div.Category a {
	display: block;
	padding: 2px 8px;
	text-decoration:none;
	font-weight:bold;
	font-size:7pt;
	text-align:left;
	margin:1px 6px;
	color:#ff0;
}
table.Module div.Category a:link, 
table.Module div.Category a:visited,
table.Module div.Category a:active {
	background-color: #fff;
	border: 1px solid #aaa;
	color: #444;
}
table.Module div.Category a:hover {
	background-color: #ae0101;
	border: 1px solid #5f0101;
	color: #fff;
}

table.Module div.SubCategory {
	display:none;
	margin:0 6px 6px 6px;
}
table.Module div.SubCategory a {
	display: block;
	padding: 1px 8px;
	text-decoration:none;
	font-weight:bold;
	font-size:7pt;
	text-align:left;
	margin:1px 6px;
}
table.Module div.SubCategory a:link, 
table.Module div.SubCategory a:visited,
table.Module div.SubCategory a:active {
	background-color: #ccc;
	border: 1px solid #888;
	color: #222;
}
table.Module div.SubCategory a:hover {
	background-color: #666;
	border: 1px solid #444;
	color: #fff;
}

table.Module th.ProductSearch {
	background-image: url('../images/header_productsearch.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.ProductCategories {
	background-image: url('../images/header_productcategories.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.BrowseBy {
	background-image: url('../images/header_browseby.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.ShoppingBasket {
	background-image: url('../images/header_shoppingbasket.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.CustomerLogin {
	background-image: url('../images/header_customerlogin.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.LatestNews {
	background-image: url('../images/header_latestnews.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.VendorSponsors {
	background-image: url('../images/header_vendorsponsors.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.VendorStore {
	background-image: url('../images/header_vendorstores.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.VotingPoll {
	background-image: url('../images/header_votingpoll.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.TopSellers {
	background-image: url('../images/header_topsellers.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}
table.Module th.FavouriteProducts {
	background-image: url('../images/header_favourites.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:158px; height:24px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Footer Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable td.FooterLeft {
	background-image: url('../images/footer_left.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:19px; height:19px;
}
table.MainTable td.FooterFill {
	background-image: url('../images/footer_fill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	height:19px;
	color:#fff;
	text-align:center;
	font-size:7pt;
}
table.MainTable td.FooterRight {
	background-image: url('../images/footer_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:19px; height:19px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Thumbnail Category View Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.ThumbnailCategory {
	border-collapse:collapse;
	border: 1px solid #d0cfcf; 
	margin: 0 auto 0 auto;
	width:75%;
}
table.ThumbnailCategory td.Image {
	background-color:#fff; 
	border-bottom: 1px solid #d0cfcf; 
	height:110px;
}
table.ThumbnailCategory td.Image img {
	border:1px solid #d0cfcf;
}
table.ThumbnailCategory td.Details {
	background-color:#f1f1f1;
	color: #515151;
	padding:6px;
}
table.ThumbnailCategory td.Details a {
	font-weight:bold;
}

table.ThumbnailCategory td.Details font.Price {
	font-weight: bold;
	font-size:8pt;
	color:#c70000;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
td.BasketL {
	font-size:8pt;
	color: #000;
	padding-left: 8px;
	height: 30px;
	vertical-align: middle;
	background-color: #F1F1F1;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
}
td.BasketR {
	height: 30px;
	background-color: #F1F1F1;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding-right: 6px;
	text-align: right;
	vertical-align: middle;
}
table.TableBorder td.BasketButtons {
	color:#000;
	background-color: #f1f1f1;
	border: 1px solid #dbdbdb;
	text-align:right;
	padding:4px 8px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	CLS Error and Warning Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.clsInfo {
	background-color: #FFF9E8;
	background-image: url('../Images/warning.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #F2D4A2;
	width: 500px;
}
table.clsInfo tr td {
	font: bold 10pt Tahoma;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsInfoIcon {
	background-image: url('../Images/warning.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}
table.clsError {
	background-color: #FFF5F5;
	background-image: url('../Images/error.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #B40404;
	width:500px;
}
table.clsError tr td {
	font: bold 10pt Tahoma;
	color: #B40404;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsErrorIcon {
	background-image: url('../Images/error.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Worksheet Ticket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.Worksheet {
	width:100%;
	border-collapse:collapse;
	border-style:none;
}
table.Worksheet td {
	color:#000;
}
table.Worksheet td.InputField {
	color:#000;
	padding:8px;
	padding-top:4px;
	padding-bottom: 4px;
	border: #000 solid 1px;
}
table.Worksheet td h1 {
	font-weight: bold;
	font-size:13pt;
	margin:0; padding:0;
	margin-bottom:2px;
}
table.Worksheet td h2 {
	font-weight: bold;
	font-size:11pt;
	text-decoration:underline;
	margin:0; padding:0;
}
table.Worksheet td h3 {
	font-weight: bold;
	font-size:11pt;
	text-decoration:none;
	margin:0; padding:0;
	display:inline;
}
table.WorkflowControl {
	width:100%
}
table.WorkflowControl td.PanelTopLeft {
	background: #fff url('../../mch/images/panel_tl.gif') no-repeat right top;
	width:20px; height:20px;
}
table.WorkflowControl td.PanelTopFill {
	background: #fff url('../../mch/images/panel_tfill.gif') repeat-x left top;
	height:20px;
}
table.WorkflowControl td.PanelTopRight {
	background: #fff url('../../mch/images/panel_tr.gif') no-repeat left top;
	width:20px; height:20px;
}
table.WorkflowControl td.PanelLeft {
	background: #fff url('../../mch/images/panel_left.gif') repeat-y right top;
	width:20px;
}
table.WorkflowControl td.PanelContent {
	background-color: #F0F0F0;
}
table.WorkflowControl td.PanelRight {
	background: #fff url('../../mch/images/panel_right.gif') repeat-y left top;
	width:20px;
}
table.WorkflowControl td.PanelBottomLeft {
	background: #fff url('../../mch/images/panel_bl.gif') no-repeat right top;
	width:20px; height:20px;
}
table.WorkflowControl td.PanelBottomFill {
	background: #fff url('../../mch/images/panel_bfill.gif') repeat-x left top;
	height:20px;
}
table.WorkflowControl td.PanelBottomRight {
	background: #fff url('../../mch/images/panel_br.gif') no-repeat left top;
	width:20px; height:20px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Latest News Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.LatestNews {
	border-collapse: separate;
	margin: 4px auto 4px auto;
}
table.LatestNews td {
	border: #fff solid 1px;
}
table.LatestNews td a {
	display: block;
	width: 128px;
	padding: 1px 8px 1px 6px;
}
table.LatestNews td a:link, 
table.LatestNews td a:visited,
table.LatestNews td a:active {
	background-color: #ededed;
	border: 1px solid #aaa;
	font-weight:bold;
	font-size:8pt;
	color: #444;
	text-decoration: none;
}
table.LatestNews td a:hover {
	background-color: #ae0101;
	border: 1px solid #5f0101;
	font-weight:bold;
	font-size:8pt;
	color: #fff;
	text-decoration: none;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Helpdesk Table Header Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.HelpdeskTable, table.HelpdeskCell {
	border-collapse:separate;
	width:100%;
	border-bottom: #555 solid 1px;
}
table.HelpdeskTable td {
	border-bottom: #555 solid 1px;
	padding-left:4px;
	padding-top:2px;
	padding-bottom:2px;
}
table.HelpdeskCell td {
	border-style:none;
}
table.RoleMembership {
	width:75%;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	border: 2px solid #666;
	background-color:#fff;
}
table.RoleMembership td {
	font-weight:bold;
	color:#222;
	padding: 10px 6px 10px 6px;
	height:20px;
	border: 1px solid #666;
	vertical-align:middle;
}

/*==-------------------------------------------------------------------------------------------------------------------------
|	Styles for Portal Selection Tabs																						|
====-----------------------------------------------------------------------------------------------------------------------*/
.TabTemplate {
	font-weight: bold;
	font-size:8pt;
	color: black;
	text-align: center;
	margin: 10px 0px 0px;
	width: 100%;
	height: 17px;
}
.TabTemplate .TabLeft {
	background-image: url('../Images/tab_left.gif');
	background-repeat: no-repeat;
	height: 17px;
}
.TabTemplate .TabRight {
	background-image: url('../Images/tab_fill.gif');
	background-repeat: repeat-x;
	height: 17px;
	border-left: #eee solid 1px;
}
.TabTemplate .TabActive {
	background-image: url('../Images/tab_active.gif');
	background-repeat: no-repeat;
	height: 17px; width:90pt;
	padding-left:10px;
	padding-right:10px;
}
.TabTemplate .TabActive a:link, 
.TabTemplate .TabActive a:active,
.TabTemplate .TabActive a:visited {
	text-decoration: none;
	color:#a00;
}
.TabTemplate .TabActive a:hover {
	text-decoration: underline;
	color:#a00;
}
.TabTemplate .TabSelected {
	background-image: url('../Images/tab_indent.gif');
	background-repeat: no-repeat;
	height:17px; width:90pt;
	font-weight:bold;
	font-size:8pt;
	color: #333;
	padding-left:10px;
	padding-right:10px;
}
.TabTemplate .TabDisabled {
	width: 90pt;
	color: graytext;
	padding-left:10px;
	padding-right:10px;
}

table.NewsTableHeader {
	width:96%;
	margin: 0 auto;
	border-collapse:collapse;
}
table.NewsTableHeader td.NewsHeading {
	font-size:15pt;
	color:#222;
	padding-bottom:8px;
	border-bottom:1px solid #aaa;
}
table.NewsTableHeader td.NewsDate {
	font-size:9pt;
	font-weight:normal;
	color:#c00;
	padding-bottom:8px;
	border-bottom:1px solid #aaa;
	text-align:right;
}
table.NewsTableHeader td.NewsOverview {
	padding:10px 0;
	font-weight:bold;
	text-align:justify;
	color:#333;
	font-size:9pt;
}
table.NewsTableHeader td.NewsBody {
	text-align:justify;
	font-size:9pt;
	color:#333;
}
table.NewsTable {
	border-collapse:collapse;
	width:98%; height:320px;
	background-color: #fff;
	border:#ccc solid 1px;
}
table.NewsTable td {
	vertical-align:top;
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}